Le mot du blog : Dox dox dox - Paradoxe

C’est le monde à l’envers. LE MONDE A L’ENVERS T’ENTENDS ?!!! La faille PDF qui fait grand bruit depuis que comex l’a utilisé pour permettre le jailbreak de tous les appareils sous iOS a été patchée par la mise à jour 4.0.2 (ne mets surtout pas à jour pour le moment si tu tiens à ton Jailbreak). Sauf que, et tu va voir qu’on a pas fini d’en rire putain, Apple ne corrige pas la faille pour les iPhone edge et les premiers iPod touch.

J’ai presque envie de te dire « Qu’est-ce que le fuck ?!!!! ». Donc on ne sait pas pourquoi, mais c’est comme ça. BREF.

Saurik, chef de Cydia, n’écoutant que son devoir, a décidé ce matin de réparer cette injustice pour éviter tous risques. Parce que ce qu’il faut comprendre c’est que ce trou béant (comme la ch… nan rien) est vraiment problématique. Jusqu’à aujourd’hui on s’est bien marré pour le jailbreak, mais maintenant c’est vraiment d’la meurde parce que d’autres personnes trouveront comment exploiter la faille avec du code beaucoup moins mignon que celui de comex qu’est tellement mignon qu’on en ferait des bonnets pour les chatons.

Et donc voilà, bah juste pour te dire que ca va débarquer bientôt sur Cydia. Et comme Apple a pas corrigé la faille bah t’auras pas de problème pour Jailibreaker ton appareil pour appliquer ce patch.

Non mais sérieux, t’as vu le ridicule de la situation ? C’est la dev-team qui fait le boulot qu’Apple devrait faire pour empêcher la dev-team de bosser.

Via

Oh mon dieu mais c'est trop bien ! Faut que je partage !

    7 commentaires

    1. Mathieu dit :

      Salut, si je comprends bien on peut jailbreaker un iphone 4 en 4.0.1 puis appliquer ce patch via Cydia pour combler la faille ?

    2. michelegeek dit :

      C’est une bonne chose mais ca posse quand meme un probleme maintenant. comment faire un jailbreak sur un iphone sous ios 4.0.2 ? saurik va devoir plancher sur un nouveau hack…

    3. Maxime dit :

      @michelgeek ce n’ est pas Saurik qui a crée le jailbreak du l’ ios 4.0.1, c’ est Comex. Les failles sont comblées en permanence par Apple, les jailbreakeurs sont sans cesse en train de trouver de nouvelles failles !

    4. Zeig dit :

      mais je me laule. J’attends la prochaine news, « Apple sort un outil de Jailbreak », et la boucle est bouclée.

    5. Sumbobyboys dit :

      La seule explication que je puisse entrevoir pour expliquer qu’apple n’ai pas corrigé la faille sur les edge et touch, c’est qu’ils ne peuvent pas faire tourner l’OS3 et que de ce fait, ils ne sont pas vulnérables au jailbreak…

      Oui bon d’accord, ça fait léger comme excuse :)

    6. Eliotus dit :

      Euh @sumbobyboys, il me semble bien que les edge et touch (1gen) peuvent avoir iOs 3 hein :).

    7. Sumbobyboys dit :

      oui oui, je corrige : ils ne peuvent pas faire tourner l’iOS4

    Commenter






    six − 4 =

    Page optimized by WP Minify WordPress Plugin